package com.cool.store.request;

/**
 * @Author: young.yu
 * @Date: 2023-06-15  13:28
 * @Description:
 */
public class RpcGetMdmTokenReq {
    private String appKey;
    private String appSecret;

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public String getAppSecret() {
        return appSecret;
    }

    public void setAppSecret(String appSecret) {
        this.appSecret = appSecret;
    }
}
